@charset "utf-8";

/* 電子交付設定画面 */
.on_off_main {
	padding-top: 40px;
	padding-left: 140px;
	padding-right: 140px;
	padding-bottom: 140px;
}

.description {
	height: auto;
	background-color: white;
	border: 1px solid #000000;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	padding:5px;
	text-align: justify;
}

.bottom_space1 {
	margin-bottom: 0.5em;
}

.bottom_space2 {
	margin-bottom: 0.2em;
	font-size: 15px;
	font-weight: bold;
}

.bottom_space3 {
	margin-bottom: 0.2em;
}

.bottom_space4 {
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	color: red;
	font-weight: bold;
	text-align: center;
}

.bottom_space5 {
	margin-bottom: 0.2em;
}

.on_off {
	/*border-collapse: collapse;*/
	width: 100%;
}

.on_off table {
	/*border-collapse: collapse;*/
	width: 100%;
}

.on_off tr {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}

.on_off th, td {
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #E6E6E6;
	background-color: #FFF;
}

.on_off th {
	background-color: #b20d0e;
	color:white;
	font-size: 14px;
	padding: 5px;
}

.item_center {
	padding: 5px 10px;
}

.new_line {
	display: inline-block;
}

.th_item {
	display: block;
	text-align: left;
	margin: 0 auto;
	width: fit-content;
}

.item_size1 {
	width: 30%;
}
.item_size2 {
	width: 30%;
}

.on_off_footer {
	position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 98;
  text-align: center;
  padding: 10px 0px;
  background-color: white;
  border: 0.5px solid #ccc;
}

.back_button {
	display: block;
	margin: 10px auto;
	width: 230px;
	height: 60px;
	font-size: 16px;
	color: #000000DE;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	border-radius: 30px;
	border: 0.5px solid #ccc;
}

.footer_button {
	 margin:10px;
   width: 550px;
   height: 80px;
   font-size: 18px;
   color: #000000DE;
   box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
   background-color: #fff;
   border-radius: 20px;
   border: 0.5px solid #ccc;
}

.mdl-dialog__investment-trust {
	margin: 0 auto;
	padding: 8px 8px 8px 8px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.confirm-button {
	margin: 10px;
	width: 550px;
	height: 80px;
	font-size: 18px;
	background-color: #b20d0e;
	color: white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	border: 0.5px solid #ccc;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.confirm-button:disabled {
	background-color: #eee;;
	color: #aaa;
}

.item-box1 {
	width: 120px;
	height: 40px;
	display: inline-block;
	background-color: #eee;
	border: 1.5px solid #eee;
}

.item-box1 p {
	margin: 10px 20px;
}

.item-box2 {
	width: 120px;
	height: 40px;
	display: inline-block;
	border: 1.5px solid #b20d0e;
}

.item-box2 p {
	margin: 10px;
	color: #b20d0e;
}

.investment-trust_button {
	width: 360px;
	height: 60px;
	color: #000;
	background-color: #FFF;
	padding: 5px 10px 10px;
	margin: 20px;
	font-size: 18px;
}

.mail-dialog_title {
	padding: 42px 10px 0px;
	font-size: 1.5rem;
	text-align: center;
}

.onoff-dialog_title {
	padding: 42px 10px 0px;
	font-size: 1.5rem;
	text-align: center;
}

.onoff-dialog_txt {
	line-height: 16px;
	margin: 20px;
	display: flex;
	justify-content: center;
}

.mail-ao-button {
	background: transparent;
	border: none;
	color: #2196F3;
	position: relative;
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	line-height: 36px;
	vertical-align: middle;
}

.btn-txt-mail {
	text-align: center;
	line-height: 16px;
	margin-top: 20px;
}

.dialog-txt-mail {
	text-align: justify;
	line-height: 16px;
	margin: 20px 25px;
}

/*-- スマホ版表示CSS  --*/
@media screen and (max-width: 1000px) {
  .on_off_main {
		padding-left: 5%;
		padding-right: 5%;
  }
}

@media screen and (max-width: 750px) {
	.on_off_main {
		padding-top: 0px;
		padding-left: 5%;
		padding-right: 5%;
	}

	.on_off {
		width: 100%;
	}
	
	.description {
		height: auto;
		max-height: 195px;
		overflow: auto;
	}
	
	.sp_paragraph {
		display: block;
	}

	.item_size1 {
		width: 34%;
	}

	.item_size2 {
		width: 34%;
	}
	
	.item-box1 {
		width: 80px;
		height: 36px;
		border: 1px solid #eee;
	}
	
	.item-box1 p {
		margin: 8px 10px;
	}
	
	.item-box2 {
		width: 105px;
		height: 36px;
		border: 1px solid #b20d0e;
	}
	
	.item-box2 p {
		margin: 8px 0;
	}

	.back_button {
    width: 60%;
    height: 45px;
    font-size: 14px;
    border-radius: 22px;
	}
	
	.confirm-button {
		width: 100%;
		height: 55px;
		font-size: 16px;
		border-radius: 15px;
	}

	.footer_button {
		width: 90%;
		height: 55px;
		font-size: 16px;
		border-radius: 15px;
	}
	
	.investment-trust_button {
		width: 250px;
		height: 60px;
		padding: 0px;
		margin: 20px 5px;
		font-size: 14px;
	}
	.investment-trust_button:before {
		content: "";
		display: inline-block;
		width: 25px;
		height: 24px;
		margin: 0px 0px 5px;
		background-image: url("../img/e-post.png");
		background-repeat: no-repeat;
		background-size: contain;
		vertical-align: middle;
		position: relative;
		right: 5px;
	}
	.investment-trust_button:after {
		content: "投資信託の電子帳票はこちら";
		display: inline-block;
		color: #000;
		white-space: nowrap;
		padding: 10px 0px 0px;
	}
	.mail-dialog_title {
		font-size: 18px;
	}
	.dialog-txt-mail {
		margin: 20px;
	}
	.onoff-dialog_title {
		font-size: 18px;
	}
}

@media screen and (max-width: 350px) {
	.investment-trust_button {
		width: auto;
		padding: 0px 10px;
		margin: 20px 5px;
	}
	.investment-trust_button:before {
		content: "";
		width: 0px;
		height: 0px;
		margin: 0px;
	}
	.investment-trust_button:after {
		content: "投資信託の電子帳票はこちら";
		padding: 5px 0px 0px;
	}
	.confirm-button {
		font-size: 13px;
	}
}

@media screen and (max-width: 320px) {
	.on_off_main {
		padding-top: 0px;
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.on_off th {
		padding: 5px;
	}
	
	.item-box1 {
		width: 70px;
		height: 40px;
	}
	
	.item-box1 p {
		margin: 10px 0;
	}
	
	.item-box2 {
		width: 75px;
		height: 40px;
	}
	
	.item-box2 p {
		margin: 0 6px;
	}
	
	.footer_button {
		font-size: 14px;
	}
}